body, p, td, div, li { color: #545450; font-size: 13px; line-height: 19px; font-family:Arial, Helvetica, sans-serif; text-decoration: none; }
a { color: #4e84c4; text-decoration: none;}

.banner_bg{background-color:#005288;border-top:1px solid #196394;}
.logo_bg{padding:14px 0px 15px 17px;}
.banner_search{padding:13px 8px 40px 0px;}
.banner_search table{float:right;}
.searchfield{border-top:1px solid #004775;border-left:1px solid #004775;border-bottom:1px solid #4a7fb5;border-right:1px solid #4a7fb5;}
.search_button{padding-left:4px;}
.tools_bg{border-top:1px solid #89abd4; border-bottom:1px solid #6089bb; background-color:#7399c6;padding:0px 6px 0px 179px;}
.banner_tool{padding:4px 0px 4px 0px;}
.banner_text_size{padding-right:18px;}
.banner_text_size_item{padding-left:9px;}
.banner_bottom{background-color:#edede9;}
.banner_bottom_home{background-color:#edede9;border-top:1px solid #818181;}

.top_feature_text{position:absolute; top:170px; left:603px; width:158px; height:250px; overflow:hidden; z-index:10; line-height:17px; color:fdfdfb;}
.top_feature_buttons{position:absolute; top:406px; left:603px; width:158px; height:17px;z-index:20;}
.top_feature_header{color:#a4ee9f; font-weight:bold; font-size:15px; line-height:18px;}
.top_feature_buttons table{float:right;}
.top_feature_button{padding-left:2px;}

.scroller_td{padding:13px 13px 15px 14px;}
.scroller_controls{padding-top:4px;*padding-top:10px;}
.scroll_message{font-size:12px; line-height:17px;}
.itemStatus{font-size:11px;width:45px; padding-right:8px; text-align:right;}

table.bordered{ border-collapse:collapse; border:1px solid #999999;}
table.bordered td{ border:1px solid #999999; vertical-align:top; text-align:left; padding:4px;}
table.bordered td#center{ text-align:center;}
table.bordered td#right{ text-align:right;}

.home_sub{padding:0px 0px 12px 0px;}
.home_sub_image{padding:3px 13px 0px 0px;}
.home_sub_feature{font-size:12px; line-height:16px; color:#4a4a47; padding-right:10px;}
.home_sub_feature b{font-size:12px; line-height:17px; color:#363633; font-weight:bold;}

.inside_image{padding:3px 13px 10px 0px;}

.headline{font-size: 14px; font-weight:bold;}

.nav_td{padding-left:8px;}

ul.nav{ list-style-type:none; padding:0; margin:0;}
ul.nav li.navsection{padding:6px 11px 5px 11px; border-bottom:1px solid #ffffff;background-color:#005288; color:#ffffff; font-family:'Helvetica Neue', Helvetica, Arial, sans-serif; text-decoration:none; font-size:14px; line-height:16px; cursor:pointer;}
ul.nav li.navsection#over{background-color:#00853f;}
ul.nav li.navsection a{color:#ffffff; text-decoration:none;}
ul.nav li.navsection a:hover{color:#ffffff; text-decoration:none;}
ul.nav li.navsection#active{background-color:#7399c6; cursor:default;}
ul.nav li.navsection#active a{color:#ffffff; text-decoration:none;}
ul.nav li.navsection#active a:hover{color:#ffffff; text-decoration:underline;}

ul.subnav{ list-style-type:none; padding:0px 0px 1px 0px; margin:0;}
ul.subnav li.nav_subsection{padding:5px 0px 1px 11px; color:#ffffff; font-family:Arial, Helvetica, sans-serif; font-size:12px; line-height:14px;}
ul.subnav li.nav_subsection#active{text-decoration:underline;}

.nav_module{padding:15px 0px 0px 15px; font-size:11px; line-height:16px; color:#848383;}
.nav_social{padding:15px 0px 0px 8px;}
.nav_social_table{background-color:#ffffff;padding:0px 9px 0px 9px;}
.nav_social_border{border-bottom:1px solid #e8e8e4;}

.label{background-color:#96b6de;color:#000000;padding:4px 7px 5px 0px; font-weight:bold; text-align:right; border-bottom:3px solid #ffffff;}
.field{padding-left:8px; border-bottom:3px solid #ffffff;}
.textfield{border:1px solid #aaaaaa; height:22px;}
.textbox{border:1px solid #aaaaaa; overflow:auto;}
.buttons{padding-top:10px;}

.red_bold{color:#cc0000; font-weight:bold;}

a:hover { color: #00853f; text-decoration: none;} 
a.home_sub:hover{font-weight:bold;}

.popup{visibility:hidden;border:2px solid #005288;z-index:20;position:absolute;top:185px;left:318px;background-color:#ffffff;}
.popup_table{padding:14px 18px 20px 18px;}
.buttons{text-align:right; padding-top:12px;}
.popup_header{padding:0px 0px 6px 18px; font-size:16px; line-height:20px; font-weight:bold; border-bottom:1px solid #777777; color:#777777; background-image:url("../../includes/site_images/misc/translate_icon.png"); background-repeat:no-repeat; background-position:0px 3px;}
.popup_field{border-top:10px solid #ffffff;color:#000000; font-size:12px; line-height:15px; padding-top:4px;padding-bottom:5px;padding-left:8px;}
.popup_label{border-top:10px solid #ffffff;background-color:#e7e7e7;color:#000000; font-size:12px; line-height:15px; padding-top:6px;padding-bottom:8px;padding-right:6px; text-align:right;}

.shim{visibility: hidden;z-index:10;position:absolute;top:185px;left:318px;}

.yellow_button{
	background-color:#FFCC00;
	border-width:1px;
	font-family:Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size:11px;
	font-weight:bold;
	color:#000000;
	text-decoration:none;
	height:24px;
	vertical-align:bottom;
	padding:0px 7px 0px 7px;
	width:auto;
	overflow:visible;
}

.area_header {
	font-size: 20px;
	font-weight: bold;
	color: #00853f;
}